Subject: Re: EIS propsal - Rybak et al.

From: Khalid Al-Janabi <[email-masked]>
Date: Tue, 17 Jul 2007 15:28:05 +0100

Hi Jan,

My apology for not being able to respond to you earlier, which was 
caused by some pressing engineering activities on EIS. Could you please 
clarify this/confirm my understanding of the following:

 > JUST ONE POINT IS IMPORTANT: all runs of Context_calib_jr and 
Obs_sit_stare
 > should be pointed to the same position X meaning that the Obs_sit_stare
 > (1D slit fixed position) will be placed to the X-axis center of the
 > Context_calib_jr. (We want to see the context around the 1D fixed slit
 > position of the Obs_sit_stare before and after the run of several
 > Obs_sit_stare studies in a sequence.

are you implying that the context raster (scan, 2" slit, 20 exposures) 
(total of 40") will run with the same pointing, i.e.

Context 1 |---------------------|
Context 2 |---------------------|

Also, do you want all the sit and stare rasters - SNS - (2" slit, 35 
exposure) to run at the center of the context (slit position 10 of the 
context scan), i.e.

N * Context |---------------------|

N * SNS                |

N * Context |---------------------|

As for your other comment:

 > NO, THIS DOES NOT MATTER. On the other hand please consider that
 > preferentially we ask for TIMING 08:00-12:00 UT for each run.
 > This is the very narrow interval with the highest DOT/LaPalma best
 > seeing chance.

Then I need to check a couple of points with our people in Japan and get 
back to you.

Regards,
Khalid

Jan Rybak wrote:
> Dear Khalid,
> 
> thanks a lot for your email explaining the details and providing
> your suggestions. I shall reply directly to your text:
> 
>> Following are my thoughts about your study which are related to:
>>
>> 1) Operations
>> 2) Structure
>>
>> As far as point 1, I have consulted our chief observers (CO) in Japan, 
>> and I got the following reply in response to my question about running 
>> 8h 29m study in connection with Hinode SYNOPTIC studies (sun disk 
>> pointing), and I quote:
>>
>> David Brooks comment:
>>
>> "Another point is that it lasts 8 hours. Currently there is *no*
>> possibility of running this study without it being interrupted by XRT
>> synoptic repointing to disk centre."
>>
>> From what I can gather from one of your emails to Len (copied to me) is 
>> that you are willing to reduce the study run-time, which is a *must* now.
>>
> 
> NO PROBLEM. As I already metioned to Len Culhane, our runs can be shortened
> (email sent to him on Jun 22 is enclosed below).
> 
>> Point 2 (study structure) is a little bit more complex:
>>
>> Your proposal/study structure:
>> ------------------------------
>>
>> 1. Context_calib_jr           ( 3 times) - 3x8m31s  (25.m in total)
>> 2. Obs_sit_stare_jr           (12 times) - 12x28m3s (5.61h in total)
>> 			      slit placed to the X-center of the previous raster	
>> 3. Context_calib_jr           ( 3 times) - 3x8m31s  (25.m in total)
>>
>> My suggestion:
>> --------------
>>
>> Break down the study into two studies (two .def files):
>>
>> 1) Context_calib study. *One* raster study (RA:000031)
>> 2) Obs_sit_stare study. *One* raster study (RA:000032)
>>
>> These studies can be used by planners as follows:
>>
>> 1) Put Context_calib_jr on the time line
>>
>> 2) put Obs_sit_stare study on the time line and point to X
>> 3) put Obs_sit_stare study on the time line and point to X center of 
>> previous raster.
>> .. Perform 3 as many times as time allows
>>
>> 4) Put Context_calib_jr on the time line (end of study context)
>>
>> This gives the flexibility of shortening and lengthening the study run 
>> time as time permiting (controlled by the number of Obs_sit_stare study 
>> instances).
> 
> WE COMPLETELY AGREE WITH YOUR SUGGESTION. 
> 
> JUST ONE POINT IS IMPORTANT: all runs of Context_calib_jr and Obs_sit_stare 
> should be pointed to the same position X meaning that the Obs_sit_stare 
> (1D slit fixed position) will be placed to the X-axis center of the 
> Context_calib_jr. (We want to see the context around the 1D fixed slit
> position of the Obs_sit_stare before and after the run of several
> Obs_sit_stare studies in a sequence.
> 
>> Question: Dose it matter how many Obs_sit_stare study runs per day (say 
>> 8 today, 10 tomorrow, 9 the day after .. etc) or you would like to run 
>> the same number every day through out the campaign?
> 
> NO, THIS DOES NOT MATTER. On the other hand pleasde consider that
> preferentially we ask for TIMING 08:00-12:00 UT for each run. 
> This is the very narrow interval with the highest DOT/LaPalma best seeing chance.
> 
> On the other hand we ask AS HIGH NUMBER OF DAYS AS POSSIBLE scheduled for our 
> program in the period Aug 18-31. Reason is clear: weather & seeing conditions 
> at La Palma are variable from day to day: more days give higher change
> to acquire very good DOT data.
> 
>> Before you do any thing yet, I would like you to think about my 
>> suggestion and come back to me. Changes (or not) should be performed 
>> once they are agreed.
> 
> I hope we have answered all your specified questions. We are looking forward to
> her your reply.
> 
> Jan Rybak
> 
> TL, 6/7/07
> 
> **************************************************************************
> * Jan Rybak                   tel.  : ++421 52 7879 156 (111 secretary)  *
> * Astronomical Institute      fax   : ++421 52 4467 656                  *
> * Slovak Academy of Sciences  email : [email-masked]                      *
> * 05960 Tatranska Lomnica     WWW   : http://www.astro.sk/~choc          *
> * Slovak Republic                                                        *
> **************************************************************************
> 
> --------------------------------------------------------------------------------
> Subject: Re: EIS propsal - Rybak et al.
> To: [email-masked] (Len Culhane)
> Date: Fri, 22 Jun 2007 08:17:22 +0000 (UTC)
> Cc: [email-masked], [email-masked] (Jan Rybak),
>         [email-masked] (Peter Gomory)
> X-Virus-Scanned: ClamAV version 0.90.3, clamav-milter version 0.90.3 on localhost
> X-Virus-Scanned: by amavisd-milter (http://www.amavis.org/)
> X-Virus-Status: Clean
> 
> 
> Dear Len,
> 
> thanks a lot for your email explaining problems you have encountered 
> preparing the Hinode plan for August. We shall try to help a little bit.
> Here follow our answers/suggestions to make situation a little bit easier:
> 
> ------------------------------------------------------------------------------
> ANSWERS:
> 
>> I note that a complete study with EIS requires a total of 8h 29m to run. I
>> may have missed this but can you say specifically how often you wish to run
>> this study and under what conditions in the period 18-31/08/07 when you
>> request Hinode support.
>>
>> Since there are many campaign requests for operations with Hinode in August,
>> the July SSC meeting on 17/18 July and the following monthly meeting about
>> one week later will need to schedule these quite carefully and may not be
>> able to accommodate all of the requests. So I was asked at the SSC meeting
>> teleconference yesterday to clarify the nature and detailed timing of your
>> campaign.
> 
> Nature of the campaign: EIS spectroscopy supported by the SOT imaging
> and magnetograms and XRT imaging; all invented to support our DOT/LaPalma 
> imaging tomography (with H alpha Doppler imaging). EIS spectroscopy is
> essential to reach the goals of the proposal.
> 
> Timing of the campaign: originally time interval 07:00-13:30 was selected to
> cover the period of the day with the high change of good LaPalma seeing,
> period Aug 18-31 was selected as for this time no SOHO support is possible
> and we have the DOT time granted.
> 
>> Also I understand that Khalid has contacted you about the details of your
>> study. It would be good if you could respond to him soon since we will have
>> periods in July and August when the simulator will be fully occupied with
>> the testing of new code for upload to the instrument during August. Khalid
>> will be in Japan for the upload which will mean that he will also be unable
>> to do study validation work during a part of August. He will shortly
>> circulate the schedule for this work.
> 
> Khalid has sent me a message that he will contact me with details only next week.
> 
> ------------------------------------------------------------------------------
> SUGGESTION:
> 
>> It would be good therefore if we could simplify your study and seek a
>> validated version in time for your campaign.
> 
> To make the problem easier we are open TO SIMPLIFY AND SHORTEN our study 
> in the following way:
> 
> 1/ TO DECREASE THE NUMBER OF THE CONTEXT RASTERS which start and end our EIS 
>    program from 3 to just 1
> 2/ TO SHORTEN THE MAIN PART OF THE PROGRAM (sit-and-stare mode) considerably 
>    from 12 to just 8 repetitions
> 
> Then the schedule and timing of our study would be the following:
> 
> 1. Context_calib_jr           ( 1 times) - 1 x  8m31s  (8.5min in total)
> 2. Obs_sit_stare_jr           ( 8 times) - 8 x 28m3s   (224.5min in total)
>                               slit placed to the X-center of the previous raster
> 3. Context_calib_jr           ( 1 times) - 1 x  8m31s  (8.5min in total)
>                               raster positioned around the previous slit position
> 
> The new total program length is so only 4 hours. 
> 
> Preferentially we ask for TIMING 08:00-12:00 UT for such run. This is the narrow
> interval with the highest DOT best seeing chance.
> 
> On the other hand we ask AS HIGH NUMBER OF DAYS AS POSSIBLE scheduled for our 
> program in the period Aug 18-31. Reason is clear: weather & seeing conditions 
> at La Palma are variable from day to day: more days give higher change
> to acquire very good DOT data.
> ------------------------------------------------------------------------------
> 
> Finally, we do hope that also other groups proposing conflicting proposals for 
> August will be open to find a compromise in a way we have tried to suggest. 
> In such case your decision should be easier to make.
> 
> Additionally we are ready to cooperate with other groups asking for Hinode
> for the Canary Islands best timing - we are already in contact with Mike Marsh.
> 
> We stay tuned to answer your or Khalid's questions during the next week to prepare
> a validated version in time for our campaign. We do hope out suggestions will
> to find Hinode time for our campaign.
> 
> With best wishes and many thanks beforehand
> 
> Jan Rybak
> 
> TL, 22/6/07
> 
> **************************************************************************
> * Jan Rybak                   tel.  : ++421 52 7879 156 (111 secretary)  *
> * Astronomical Institute      fax   : ++421 52 4467 656                  *
> * Slovak Academy of Sciences  email : [email-masked]                      *
> * 05960 Tatranska Lomnica     WWW   : http://www.astro.sk/~choc          *
> * Slovak Republic                                                        *
> **************************************************************************

---

From: Khalid Al-Janabi <[email-masked]>
Date: Wed, 01 Aug 2007 08:12:37 +0100

Dear Jan,

I wonder whether you have noticed that your original 18 rasters study is 
broken down to two (context and SNS raster - as agreed) and already 
available on EIS DB. However, I have one thought that might interest 
you. Your observation can now be performed in two ways:

1) Context, SNS * stop for 15 minutes * SNS, context

or

2) Context, SNS, Context *stop for 15 minutes* context, SNS, context

With option 2 you can have two runs on either side of the 15 minutes 
stoppage.

As for your comment:

 > Nevertheless, as this second gap is in time period of the highest chance
 > for good seeing for DOT it would be good to know the exact timing
 > of the second contact (~9:30 UT): is it 09:15-09:30 or 09:30-09:45 or 
other
 > position of the interval in time ? We can use exactly this period for
 > acquisition of the auxiliary data at DOT trying to overlap with EIS
 > as much as possible...

I have spoken to our planners in Japan and they will attempt to email 
you the day before and let you know the stoppage time as accurate as 
available to them so you you can plan the auxiliary data acquisition.

Regards,
Khalid

Jan Rybak wrote:
> Dear Khalid,
> 
> thanks for your information explaining the EIS limitations.
> 
> This limitation is completely acceptable.
> 
> Neverthelss, as this second gap is in time period of the highest chance
> for good seeing for DOT it would be good to know the exact timing 
> of the second contact (~9:30 UT): is it 09:15-09:30 or 09:30-09:45 or other
> position of the interval in time ? We can use exactly this period for 
> acquisition of the auxiliary data at DOT trying to overlap with EIS 
> as much as possible...
> 
> In case of no aswer we will expect the gap is at ~09:20-09:40 UT.
> 
> Again many thanks for your support of our campaign!
> 
> With best wishes
> 
> Jan R.
> 
> TL, 20/07/2007
> 
>> Dear Jan,
>> I am clear about how your study should be modified/handled. However 
>> there is one issue about the study use that need to be clarified:
>>
>> Jan Rybak wrote:
>>>>  > On the other hand please consider that
>>> WE STAY TUNED FRO YOUR NEXT EMAILS.
>> Please note that Hinode uplink contacts are between 8-11UT (three contacts):
>>
>> First contact (~8 UT): S/C uplink (EIS operations are unaffected)
>> Second contact (~9:30 UT): EIS observation table upload (science stopped 
>> for ~15 minutes)
>> Third contact (~ 11:00): XRT/SOT uplink continuation (EIS operations are 
>> unaffected)
>>
>> So to run your study:
>>
>> 1) Run context (~8 UT)
>> 2) Run SNS * N times
>> 3) Stop for ~15 minutes (~9:30 UT) for EIS tables upload
>> 4) Run SNS * M times
>> 5) run context just before 12 UT
>> 6) Stop at ~12 UT
>>
>> In another way, you will have a gap of approximately 15 minutes in your 
>> study run.
>>
>> Let me know whether this is acceptable to you.
>>
>> Regards,
>> Khalid
>>
>>